	<div class="store-prima-testimonials-container">

		<div id="store-prima-testimonials" class="store-prima-testimonials-container-inner">
			
    		<?php 
			
				if(get_theme_mod('store_prima_testimonials_num')){
					$store_prima_testimonials_num = get_theme_mod('store_prima_testimonials_num');
				}else{
					$store_prima_testimonials_num = '5';
				}
			
				if(get_theme_mod('store_prima_testimonials_cat')){
					$store_prima_testimonials_cat = get_theme_mod('store_prima_testimonials_cat');
				}else{
					$store_prima_testimonials_cat = 0;
				}			
			
				$store_prima_testimonials_args = array(
                    // Change these category SLUGS to suit your use.
                    'ignore_sticky_posts' => 1,
                    'post_type' => array('post'),
                    'posts_per_page'=> $store_prima_testimonials_num,
					'cat' => $store_prima_testimonials_cat
               );
        
			   $store_prima_testimonials = new WP_Query($store_prima_testimonials_args);
			
            if ( $store_prima_testimonials->have_posts() ) : ?>            
			<?php /* Start the Loop */ ?>
			<?php while ( $store_prima_testimonials->have_posts() ) : $store_prima_testimonials->the_post(); ?>			
			<div class="store-prima-testimonial">
			
				<p><?php echo esc_html(store_prima_limitedstring(get_the_excerpt())); ?></p>
				<h4><?php the_title(); ?></h4>			
			
			</div>
			<?php endwhile; wp_reset_postdata(); endif; ?>		

		</div>
		
		<div class="store-prima-testimonials-nav">
		
			<a class="store-prima-testimonials-nav-prev" href="#"></a>
			<a class="store-prima-testimonials-nav-next" href="#"></a>
		
		</div>

	</div>